Subject: Re: RESULTS: newsgroup creation straw poll.
From: [email-masked]

2 Sep 1998 07:56:05 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Kevin, you wrote:

: On a last note, I don't think the volume of traffic on this list
: warrants the creation of more than a discussion group and an announce
: group, at the present time.

Yes. To keep the noise low, please avoid the ms-windows hierarchy and
only post an announcement there every week/month.

: One more issue comes to me, and that is the "32" suffix.  Perhaps it
: would be a good idea to drop the "32" from the newsgroup names?  Note
: that comp.os.ms-windows doesn't specify 16 or 32.  Perhaps it should be
: dropped for the "gnuwin" part, but kept for the "cygwin" part?

IMHO, NT going 64bit is already overdue. I'll "soon" need to malloc >2GB...

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".